RMSEA {arf3DS4} | R Documentation

## Calculate Root Mean Square Error.

### Description

Calculate RMSEA fit value.

### Usage

    RMSEA(arfmodel, options = loadOptions(arfmodel))

### Arguments

`arfmodel` | A fitted (and valid) arf-model object of class "model".
`options` | An "options" object. The options object belonging to the ARF model is loaded by default.

### Details

RMSEA calculates the RMSEA value using the number of brain voxels (Set by the `model@mask` slot).

### Value

Returns an object of class "model" with the slot `model@fit[2]` set to the RMSEA value.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`BIC`, `model`, `options`

[Package arf3DS4 version 2.5-10 Index]